Anonymous Login
2019-08-20 00:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001468v3.2 ReleaseFilespublic2014-07-16 21:27
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001468: on errormessage, file module returns into project module
Descriptionerror message is bad file handle.

Would expect to go back to file module, but get the projects list
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003256

opto (manager)

actually, it goes to the startup page set in sysadmin which is projects in this installation

~0003261

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/6a2506567b8d8229562b487037becb1a9f0c6da5
+Notes

-Issue History
Date Modified Username Field Change
2014-03-03 10:53 opto New Issue
2014-03-03 13:11 opto Note Added: 0003256
2014-03-13 11:11 caseydk Assigned To => caseydk
2014-03-13 11:11 caseydk Status new => assigned
2014-03-13 11:14 caseydk Note Added: 0003261
2014-03-13 11:14 caseydk Status assigned => resolved
2014-03-13 11:14 caseydk Resolution open => fixed
2014-03-13 22:18 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History